div#container
{
   width: 949px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   background-color: #87CEFA;
   color: #000000;
   font-family: Arial;
   font-size: 8px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Header
{
   -moz-box-shadow: 0px 0px 2px #000000;
   -webkit-box-shadow: 0px 0px 2px #000000;
   box-shadow: 0px 0px 2px #000000;
}
#HeaderTabMenu
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   list-style-type: none;
   padding: 15px 0px 4px 10px;
   overflow: hidden;
}
#HeaderTabMenu li
{
   float: left;
}
#HeaderTabMenu li a.active, #HeaderTabMenu li a:hover.active
{
   background-color: #FFFFFF;
   color: #666666;
   position: relative;
   font-weight: normal;
   text-decoration: none;
   z-index: 2;
}
#HeaderTabMenu li a
{
   padding: 5px 14px 8px 14px;
   border: 1px solid #C0C0C0;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   background-color: #EEEEEE;
   color: #666666;
   margin-right: 5px;
   text-decoration: none;
   border-bottom: none;
   position: relative;
   top: 0;
   -webkit-transition: 200ms all linear;
   -moz-transition: 200ms all linear;
   -ms-transition: 200ms all linear;
   transition: 200ms all linear;
}
#HeaderTabMenu li a:hover
{
   background: #C0C0C0;
   color: #666666;
   font-weight: normal;
   text-decoration: none;
   top: -4px;
}
#HeaderBanner
{
   background-color: transparent;
   border: 0px #A0A0A0 dotted;
   color: #000000;
   font-family: 'Baskerville Old Face';
   font-weight: bold;
   font-size: 48px;
   text-align: center;
   text-shadow: 0px 0px 4px rgba(128,128,128,1.00);
}
#HeaderBanner span
{
   display:block;
   height: 48px;
   margin: 10px 0px 10px 0px;
}
#HeaderMRSILogo
{
   border: 0px #000000 solid;
}
#footershape
{
   width: 899px;
   height: 22px;
   background-color: #F0F0F0;
   border: 0px #A0A0A0 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   -ms-border-radius: 10px;
   border-radius: 10px;
}
#footershape_text
{
   position: absolute;
   left: 5px;
   top: 6px;
   width: 887px;
   height: 10px;
   overflow: hidden;
   text-align: center;
}
#wb_FooterText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_FooterText1 div
{
   text-align: left;
}
#wb_FooterText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_FooterText2 div
{
   text-align: left;
}
#wb_FooterText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_FooterText3 div
{
   text-align: left;
}
#wb_DundalkText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_DundalkText1 div
{
   text-align: left;
}
#wb_DundalkText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_DundalkText3 div
{
   text-align: left;
}
#DundalkPhotoGallery1
{
   border-spacing: 3px;
   width: 100%;
}
#DundalkPhotoGallery1 .figure
{
   padding: 0px 0px 0px 0px;
   text-align: center;
   vertical-align: top;
}
#DundalkPhotoGallery1 .figure img
{
   border: 3px #000000 solid;
   -moz-box-shadow: 0px 0px 3px #000000;
   -webkit-box-shadow: 0px 0px 3px #000000;
   box-shadow: 0px 0px 3px #000000;
}
#LayoutsTabMenu1
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   border-bottom: 1px solid #C0C0C0;
   list-style-type: none;
   padding: 15px 0px 4px 7px;
   overflow: hidden;
}
#LayoutsTabMenu1 li
{
   float: left;
}
#LayoutsTabMenu1 li a.active, #LayoutsTabMenu1 li a:hover.active
{
   background-color: #FFFFFF;
   color: #666666;
   position: relative;
   font-weight: normal;
   text-decoration: none;
   z-index: 2;
}
#LayoutsTabMenu1 li a
{
   padding: 5px 10px 8px 10px;
   border: 1px solid #C0C0C0;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   background-color: #EEEEEE;
   color: #666666;
   margin-right: 1px;
   text-decoration: none;
   border-bottom: none;
   position: relative;
   top: 0;
   -webkit-transition: 200ms all linear;
   -moz-transition: 200ms all linear;
   -ms-transition: 200ms all linear;
   transition: 200ms all linear;
}
#LayoutsTabMenu1 li a:hover
{
   background: #C0C0C0;
   color: #666666;
   font-weight: normal;
   text-decoration: none;
   top: -4px;
}
#OConnellStreetImage1
{
   border: 0px #000000 solid;
}
#wb_DundalkText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_DundalkText2 div
{
   text-align: center;
}
#LoughReaSlideShow1 .image
{
   border-width: 0;
   left: 0;
   top: 0;
}
#wb_uid19
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_uid1
{
   width: 900px;
   height: 200px;
}
#wb_DefaultPageMasterObjects1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 941px;
   height: 270px;
   z-index: 12;
}
#wb_LayoutsTabMenu1
{
   position: absolute;
   left: 1px;
   top: 0px;
   width: 898px;
   height: 36px;
   z-index: 11;
   overflow: hidden;
}
#HeaderBanner
{
   position: absolute;
   left: 155px;
   top: 20px;
   width: 785px;
   height: 68px;
   z-index: 3;
}
#wb_uid2
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_uid70
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_uid3
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_uid71
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_uid60
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_HeaderTabMenu
{
   position: absolute;
   left: 40px;
   top: 206px;
   width: 886px;
   height: 36px;
   z-index: 2;
   overflow: hidden;
}
#wb_uid4
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_uid72
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_uid61
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_uid50
{
   width: 166px;
   height: 126px;
}
#MasterFrameContentPlaceHolder1
{
   position: absolute;
   left: 40px;
   top: 242px;
   width: 901px;
   height: 1030px;
   border-style: solid;
   border-width: 1px;
   border-color: #A0A0A0;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   background-color: #F0F0F0;
   z-index: 14;
}
#wb_indexMasterObjects1
{
   position: absolute;
   left: 40px;
   top: 1279px;
   width: 899px;
   height: 32px;
   z-index: 13;
}
#wb_uid5
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_uid73
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_uid62
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_uid51
{
   width: 160px;
   height: 120px;
}
#wb_uid40
{
   width: 166px;
   height: 126px;
}
#wb_FooterText1
{
   position: absolute;
   left: 815px;
   top: 4px;
   width: 76px;
   height: 14px;
   z-index: 7;
   text-align: left;
}
#HeaderMRSILogo
{
   width: 126px;
   height: 126px;
}
#wb_uid6
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_uid74
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_uid63
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_uid52
{
   width: 166px;
   height: 126px;
}
#wb_uid41
{
   width: 160px;
   height: 120px;
}
#wb_uid30
{
   width: 166px;
   height: 126px;
}
#wb_DundalkPhotoGallery1
{
   position: absolute;
   left: 372px;
   top: 108px;
   width: 510px;
   height: 906px;
   z-index: 17;
}
#wb_FooterText2
{
   position: absolute;
   left: 11px;
   top: 4px;
   width: 140px;
   height: 28px;
   z-index: 8;
   text-align: left;
}
#wb_uid7
{
   width: 900px;
   height: 200px;
   display: none;
}
#wb_uid75
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_uid64
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_uid53
{
   width: 160px;
   height: 120px;
}
#wb_uid42
{
   width: 166px;
   height: 126px;
}
#wb_uid31
{
   width: 160px;
   height: 120px;
}
#wb_uid20
{
   width: 166px;
   height: 126px;
}
#wb_FooterText3
{
   position: absolute;
   left: 742px;
   top: 4px;
   width: 76px;
   height: 14px;
   z-index: 10;
   text-align: left;
}
#wb_HeaderShape3
{
   position: absolute;
   left: 40px;
   top: 208px;
   width: 901px;
   height: 62px;
   z-index: 1;
}
#wb_uid8
{
   width: 900px;
   height: 200px;
   display: none;
}
#Header_frame
{
   position: absolute;
   left: 40px;
   top: 21px;
   margin-left: -25px;
   margin-top: -12px;
   z-index: 0;
}
#wb_uid76
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_uid65
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_uid54
{
   width: 166px;
   height: 126px;
}
#wb_uid43
{
   width: 160px;
   height: 120px;
}
#wb_uid32
{
   width: 166px;
   height: 126px;
}
#wb_uid21
{
   width: 160px;
   height: 120px;
}
#FooterHtml1
{
   position: absolute;
   left: 150px;
   top: 6px;
   width: 103px;
   height: 17px;
   z-index: 9;
}
#wb_uid10
{
   color: #000000;
   font-family: Arial;
   font-size: 11px;
}
#wb_uid9
{
   color: #000000;
   font-family: Arial;
   font-size: 11px;
}
#wb_uid77
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_uid66
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_uid55
{
   width: 160px;
   height: 120px;
}
#wb_uid44
{
   width: 166px;
   height: 126px;
}
#wb_uid33
{
   width: 160px;
   height: 120px;
}
#wb_uid22
{
   width: 166px;
   height: 126px;
}
#wb_uid11
{
   color: #000000;
   font-family: Arial;
   font-size: 11px;
}
#wb_footershape
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 899px;
   height: 22px;
   z-index: 6;
}
#HeaderShape
{
   border-width: 0;
   width: 112px;
   height: 111px;
}
#wb_HeaderShape
{
   position: absolute;
   left: 42px;
   top: 24px;
   width: 112px;
   height: 111px;
   z-index: 4;
}
#wb_uid67
{
   width: 338px;
   height: 217px;
   display: none;
}
#OConnellStreetImage1
{
   width: 845px;
   height: 50px;
}
#wb_uid56
{
   width: 166px;
   height: 126px;
}
#wb_uid45
{
   width: 160px;
   height: 120px;
}
#wb_uid34
{
   width: 166px;
   height: 126px;
}
#wb_uid23
{
   width: 160px;
   height: 120px;
}
#wb_uid12
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_uid68
{
   width: 338px;
   height: 217px;
   display: none;
}
#LoughReaSlideShow1
{
   position: absolute;
   left: 20px;
   top: 110px;
   width: 338px;
   height: 217px;
   z-index: 24;
}
#wb_uid57
{
   width: 160px;
   height: 120px;
}
#wb_uid46
{
   width: 166px;
   height: 126px;
}
#wb_uid35
{
   width: 160px;
   height: 120px;
}
#wb_uid24
{
   width: 166px;
   height: 126px;
}
#wb_uid13
{
   color: #000000;
   font-family: Calibri;
   font-size: 15px;
}
#HeaderShape3
{
   border-width: 0;
   width: 901px;
   height: 62px;
}
#Header
{
   position: absolute;
   left: 40px;
   top: 21px;
   width: 900px;
   height: 200px;
   z-index: 0;
}
#wb_uid69
{
   width: 338px;
   height: 217px;
   display: none;
}
#wb_uid58
{
   border-width: 0;
   left: 0;
   top: 0;
}
#wb_uid47
{
   width: 160px;
   height: 120px;
}
#wb_uid36
{
   width: 166px;
   height: 126px;
}
#wb_uid25
{
   width: 160px;
   height: 120px;
}
#wb_uid14
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_uid59
{
   width: 338px;
   height: 217px;
}
#BaileCoisFarraigeHtml1
{
   position: absolute;
   left: 20px;
   top: 477px;
   width: 339px;
   height: 34px;
   z-index: 23;
}
#wb_uid48
{
   width: 166px;
   height: 126px;
}
#wb_uid37
{
   width: 160px;
   height: 120px;
}
#wb_uid26
{
   width: 166px;
   height: 126px;
}
#wb_uid15
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_HeaderMRSILogo
{
   position: absolute;
   left: 36px;
   top: 17px;
   width: 126px;
   height: 126px;
   z-index: 5;
}
#LoughReaSlideShow1_frame
{
   position: absolute;
   left: 20px;
   top: 110px;
   margin-left: -25px;
   margin-top: -12px;
   z-index: 24;
}
#wb_OConnellStreetImage1
{
   position: absolute;
   left: 26px;
   top: 45px;
   width: 845px;
   height: 50px;
   z-index: 21;
}
#wb_uid49
{
   width: 160px;
   height: 120px;
}
#wb_uid38
{
   width: 166px;
   height: 126px;
}
#wb_uid27
{
   width: 160px;
   height: 120px;
}
#wb_uid16
{
   color: #000000;
   font-family: Arial;
   font-size: 16px;
}
#wb_DundalkText1
{
   position: absolute;
   left: 20px;
   top: 343px;
   width: 339px;
   height: 130px;
   z-index: 15;
   text-align: left;
}
#wb_DundalkText2
{
   position: absolute;
   left: 9px;
   top: 51px;
   width: 878px;
   height: 38px;
   text-align: center;
   z-index: 22;
}
#DundalkFacebook
{
   position: absolute;
   left: 20px;
   top: 522px;
   width: 339px;
   height: 34px;
   z-index: 18;
}
#wb_uid39
{
   width: 160px;
   height: 120px;
}
#wb_uid28
{
   width: 166px;
   height: 126px;
}
#wb_uid17
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_LayoutsMasterObjects1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 901px;
   height: 36px;
   z-index: 19;
}
#wb_uid29
{
   width: 160px;
   height: 120px;
}
#wb_uid18
{
   color: #000000;
   font-family: Arial;
   font-size: 16px;
}
#wb_DundalkText3
{
   position: absolute;
   left: 20px;
   top: 574px;
   width: 339px;
   height: 450px;
   z-index: 16;
   text-align: left;
}
#wb_uid0
{
   border-width: 0;
   left: 0;
   top: 0;
}
